{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "mailSettings": {
    "mailToAddress": "developers@mycompany.com",
    "mailFromAddress":  "noreply@mycompany.com"
  },
  "AllowedHosts": "*"
}
